div.b-cta {
    padding: 20px;
    font-size: 14px;
    color: white;
    background-color: green;
}


h1,h2,h3,h4,h5 {font-family: 'Lato', sans-serif;}
ul {padding-left: 0;list-style-position: inside;}
.body-wrap {width: 100%; position: fixed; background-color: #fff; z-index: 9999}
.navbar {border: none; box-shadow: 0px 0px 10px rgba(0,0,0,0.34); border-radius: 0px; margin-bottom: 0}
.container {padding: 0; width: 100%}
.navbar-brand {padding: 0px;font-size: 18px;line-height: 20px;height: auto; max-width: 300px; background-color: #3b86bd; padding-left: 15px; padding-right: 15px;border-radius: 0px 30px 0px 0px}
.navbar-brand img {width: 100%}
.navbar-nav > li > a {line-height: 38px; font-size: 12px;}
.navbar-toggle { background-color: #3b86bd; } 
.navbar-toggle .icon-bar {background-color: #fff}
.navbar li a i {margin-right: 7px; opacity: 0.5; color: #3b86bd}
.dropdown-menu > li > a {padding: 15px 20px;color: #333; font-size: 15px; }
.nav > li > a:hover, .nav > li > a:focus, .navbar li a:hover i {text-decoration: none;background-color: #3b86bd;color: #fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar li a.menu-highlight, .navbar li a.menu-highlight i {background-color: #3b86bd;color: #fff;}

.dropdown-menu {padding: 0 !important;}
.nav > li > a {color: #555; font-weight: 600 }

.siteby {padding: 10px;width: 100%;background-color: #222;text-align: center;color: #999;}
.siteby .sm-strap {font-size: 12px; color: #555;}
.siteby .sm-strap a {color: #555}
.top-gaq {margin-top: 68px; background-color: #3b86bd; cursor: pointer; padding-top: 15px; padding-bottom: 15px}
.top-gaq h4 {text-align:center; margin-top: 0px; margin-bottom: 0px; color: #fff}
.top-gaq h4 i {margin-left: 10px;}
.intro-container {background: url(https://flightcharter.com.au/wp-content/uploads/2017/11/fc-hero.jpg); background-size: cover; background-attachment: fixed; background-position: center center;  padding-top: 268px; padding-bottom: 200px}
.intro-container .row {max-width: 1400px; margin-left: auto; margin-right: auto}
.intro-container .row .form-box {background-color: rgba(255,255,255,0.7); min-height: 400px; width: 38.666%; margin-right: 3%;}
.quote-box-small {transition: all ease-in-out 0.5s;border-radius: 0px 0px 0px 30px;overflow: hidden}
.quote-box-small h4 {width: 100%; text-align: center; background-color: #3b86bd; color: #fff; float: left; padding-top: 15px; padding-bottom: 15px; margin-top: 0px}
.quote-box-small h4 i {margin-right: 15px}
.quote-box-large {overflow: visible; background-color: #fff; min-height: 400px; width: 100% !important; margin-right: 0 !important; transition: all ease-in-out 0.1s}
.intro-container .row .quote-fade {background-color: rgba(59,124,189,0.7); color: #fff; padding: 40px 12%;height: 400px; border-radius: 0px 250px 0px 0px}
.intro-container .row .quote-fade h2 {font-size: 40px; font-weight: 900; text-transform: uppercase; background-image: url(https://flightcharter.com.au/wp-content/uploads/2017/11/icon.png); background-repeat: no-repeat; background-position: center left; background-size: contain; padding-left: 100px; margin-bottom: 20px}
.form-container { width: 100%; float: left; overflow: hidden}
.row {margin-left: 0; margin-right: 0;}
.fp-features .row {}
.fp-features .row .col-md-3 {padding: 30px 0px; color: #fff}
.fp-features .row .col-md-3:nth-child(even) {background-color: #3b86bd}
.fp-features .row .col-md-3:nth-child(odd) {background-color: #222}
.fp-features .row .col-md-3 h4 {text-align: center; text-transform: uppercase; font-size: 16px; letter-spacing: 3px;}
.fp-features .row .col-md-3 i {margin-right: 15px}
.fp-features .row .col-md-3 p {text-align: center;}
.fp-cta {margin-top: 20px;}
.fp-cta h3 {width: 49%; float: left; font-size: 18px}
.fp-cta h3 a {width: 100%; float: left; text-align: center}
.fp-cta h3 a:hover {text-decoration: none}
.fp-cta h3:nth-child(2) {margin-left: 2%}
.fp-cta h3:nth-child(1) a {color: #fff; padding: 10px 20px; border: solid 2px #fff; border-radius: 2px; cursor: default}
.fp-cta h3:nth-child(2) a {background-color: #fff; color: #2a6496; padding: 10px 20px;border: solid 2px #fff; border-radius: 2px;}
.fp-cta h3:nth-child(2) a:hover {background-color: rgba(0,0,0,0); text-decoration: none; color: #fff; padding: 10px 20px;border: solid 2px #fff; border-radius: 2px;}

.fp-industries {margin-top: 50px}
.fp-industries img {width: 100%}
.fp-industries .col-md-12 {padding: 0px !important; margin: 0; margin-bottom: 20px; background-size: 100%; transition: all ease-in-out 0.2s; background-position: center center}
.fp-industries .col-md-12:hover {background-size: 120%}
.fp-industries .col-md-12 a h4 {float: left; text-align: center;width: 100%;height: 152px;box-sizing: border-box;padding-top: 64px; margin: 0px; color: #fff; background-color: rgba(0,0,0,0.5); font-size: 25px;letter-spacing: 7px;}

.fp-industries .col-md-4{width: 32.33333333%;margin-right: 1%;}

.fp-promos {border-bottom: solid 1px #e0e0e0; }
.fp-promos .row {max-width: 1230px; margin-left: auto; margin-right: auto; padding-top: 50px; padding-bottom: 50px}
.fp-promos .promo-box {width: 100%; box-sizing: border-box; border-radius: 0px 50px 0px 10px; overflow: hidden; padding: 0px !important; margin-left: 1%; margin-right: 1%;  margin-bottom: 20px; background-size: 100%; transition: all ease-in-out 0.2s; background-position: center center; float: left}
.fp-promos .promo-box:hover {background-size: 120%}
.fp-promos .promo-box a h4 {float: left; text-align: center;width: 100%; height: 152px;box-sizing: border-box;padding-top: 64px; margin: 0px; color: #fff; background-color: rgba(0,0,0,0.5); font-size: 25px;letter-spacing: 7px;}

.side-cta {width: 100%; min-height: 250px; float: left; border-radius: 0px 50px 0px 10px; overflow: hidden; margin-bottom: 20px; transition: all ease-in-out 0.3s; background-size: 110%;  background-position: center center}
.side-cta:hover {background-size: 130%;}
.side-cta.group-tours {background-image: url(https://flightcharter.com.au/wp-content/uploads/2017/11/tourism-packages-1143x686.jpg);}
.side-cta.csr {background: #444;  min-height: 270px;}
.side-cta.csr .cta-inner { min-height: 270px;}
.side-cta .cta-inner {width: 100%; background-color: rgba(0,0,0,0.3); width: 100%; min-height: 250px; box-sizing: border-box; padding: 50px 80px}
.side-cta .cta-inner h5 {text-align: center; color: #fff; font-size: 20px; letter-spacing: 2px;  float: left; width: 100%; margin-top: 0}

.cta-highlight {background-color: #3b86bd; font-size: 14px; float: left; color: #fff; float: left; width: 50%; margin-right: 25%; margin-left: 25%; box-sizing: border-box; padding: 8px; text-align: center; margin-top: 20px; border-radius: 3px;}
.cta-highlight:hover {background-color: #fff; color: #3b86bd; text-decoration: none; }
.blue-cta {background-color: #3b86bd; float: left; color: #fff; float: left; width: 100%; box-sizing: border-box; padding: 15px; text-align: center; margin-top: 20px; border-radius: 3px;}
.blue-cta:hover {background-color: #444; text-decoration: none; color: #fff}
.page-heading {font-size: 40px; margin-bottom: 30px;margin-top: 0px; font-weight: 900; text-transform: uppercase;}
.mobile {display: none;}

.unhero img {width: 100%; height: auto}
#bd {box-shadow: 0px 5px 10px rgba(0,0,0,0.15);}
#bd .bdhd3 {padding: 0 0 0 0 !important;}

.footer {background-color: #3b86bd; padding-top: 50px; padding-bottom: 50px; color: #fff; margin-top: 50px}
.footer .row {max-width: 1200px; margin-right: auto; margin-left: auto;}
.footer h4 {color: #fff; text-transform: uppercase; letter-spacing: 2px; font-weight: bold; clear: both; float: left; width: 100%; box-sizing:border-box}
.footer ul {padding: 0; margin: 0; float: left; width: 100%; box-sizing: border-box; list-style-type: none;}
.footer ul li {width: 100%;}
.footer ul li a {color: #fff; width: 100%; padding-top: 3px; padding-bottom: 3px; font-weight: 300; float: left;}
.footer ul li a strong {font-weight: 300}
.footer-social {width: 100%; float: left; clear: both}
.footer-social a {margin-bottom: 10px; font-size: 18px; text-align: center; text-transform: uppercase; color: #fff; border: solid 1px #fff; border-radius: 3px; padding: 10px 5px; float: left; width: 100%; box-sizing: border-box;}

.footer-social.footer-phone a {padding: 20px 5px; background-color: #fff; color: #3b86bd; margin-top: 10px}
.footer-social a:hover { color: #fff; border: solid 1px #444; background-color: #444; text-decoration: none}
.footer-social a i {margin-right: 10px;}

.footer .inrow .wpforms-field-medium {width: 100% !important; float: left !important; max-width: 100% !important}
.footer .inrow .wpforms-submit {background-color: #444 !important; border: solid 1px #444 !important; float: left; color: #fff  !important; float: left; width: 100%; box-sizing: border-box; padding: 15px; text-align: center; margin-top: 20px; border-radius: 3px;}
.footer .inrow div.wpforms-container-full .wpforms-form .wpforms-field-label {display: none}

#html_quote_form_confirmation_s_1 p { margin: 0 !important; text-align: center}

.tourism-package-feed {}
a.package-container {float: left; width: 100%; overflow: hidden; padding-top: 250px; box-sizing: border-box; text-decoration:none; transform: scale(1); transition: all ease-in-out 0.2s; min-height: 594px; margin-bottom: 30px; background-repeat: no-repeat !important}
a.package-container:hover {transform: scale(1.1); } 
a.package-container h4 {color: #fff; font-size: 20px; min-height: 96px}
a.package-container ul.package-preview {list-style-type: none; margin: 0; padding: 0}
a.package-container ul.package-preview li {color: #fff; border-bottom: dotted 1px #fff; padding-top: 10px; padding-bottom: 10px; margin: 0;}
a.package-container ul.package-preview li i {margin-right: 10px}
a.package-container .info-wrap {float: left; width: 100%; padding: 50px; box-sizing: border-box; background-color: #3b86bd}


.package-details { padding: 30px; background-color:#3b86bd; border-radius: 0px 50px 0px 25px}
.package-details ul {list-style-type: none; margin: 0; padding: 0}
.package-details ul li {color: #fff; border-bottom: dotted 1px rgba(255,255,255,0.5); padding-top: 10px; padding-bottom: 10px; margin: 0;}
.package-details ul i {margin-right: 10px}

.padded-for-content {padding: 50px}

.filter-box {width: 100%; float: left; clear: both; margin-bottom: 5px; overflow: hidden}
.filter-box ul {border: 0; padding: 0; width: 100%; float: left; margin-bottom: 0px;}
.filter-box ul li {cursor: pointer;display: inline-block; margin-right: 0px;font-size: 12px;padding: 6px; background-color: #ededed;float: left;font-size: 12px;border-radius: 2px;margin-left: 5px; margin-bottom: 5px}
.tag-list-active {background-color: #3b86bd !important; color: #fff;}
.filter-box ul li:hover {background-color: #3b86bd; color: #fff;}
.filter-box ul li:first-child {font-weight: bold; width: 120px; padding: 6px; background-color: #3b86bd; color: #fff; float: left; margin-right:5px; font-size: 12px; border-radius: 2px}

.contact-new li a {text-decoration: none; color: #fff}

.tourism-form {float: left; width: 100%; position: relative; z-index: 999;}
.tourism-form ul {margin: 0; padding: 0; list-style-type: none;}
.tourism-form input, .tourism-form textarea {padding: 10px; border-radius: 3px; width: 100%; border: solid 1px #e0e0e0; max-height: 100px; transition: all ease-in-out 0.2s; box-sizing: border-box; opacity: 0.9; color: #111;}
.tourism-form input[type="text"]:hover,.tourism-form input[type="email"]:hover, .tourism-form textarea:hover {border: solid 1px #3b86bd; padding-left: 20px;  opacity: 1}
.tourism-form li.half-column {margin: 0; padding: 5px; float: left; width: 50%}
.tourism-form li.full-column {margin: 0; padding: 5px; float: left; width: 100%}
.tourism-form button {background-color: #3b86bd; float: left; color: #fff; padding: 10px; border-radius: 3px; width: 100%;border: solid 1px #e0e0e0;}
.hidden-column {height: 0px; overflow: hidden; opacity: 0}
#bd .single-tourism .unhero h1 {position: absolute;
left: 0px;
bottom: 0px;
padding: 30px 50px !important;
margin: 0;
color: #fff;
font-size: 43px;
line-height: 50px;
text-shadow: -1px 3px 7.44px rgba(25,57,80,0.73);
white-space: normal;
width: 100%;
background-color: rgba(59,124,189,0.95);
text-transform: Capitalize;
box-sizing: border-box
}

#pickup_time_box_s_1 {padding-left: 0; padding-right: 0}
#pickup_date_box_s_1 {padding-left: 0 !important;}
#return-journey-needed_s_1 {margin-top: 6px !important; margin-right: 10px !important; margin-left: 0 !important}
div.wpcf7-validation-errors {}
div.wpcf7-response-output {clear: both;}
.csr .row {padding-bottom: 50px; margin-bottom: 50px; border-bottom: solid 1px #ededed}
.csr .row img {border-radius: 0px 50px 0px 25px;}
.bx-wrapper {clear: both}



@media (max-width: 992px) {  /* Here */
	.unqinner2 div.col-md-6 {padding-left: 0px; padding-right: 0px}
.intro-container .row .col-md-5 {background-color: #fff; width: 90%; margin-left: 5%; margin-right: 5%;}
.intro-container .row .quote-fade {border-radius: 0px 0px 0px 0px; min-height: 400px; height: auto; overflow: hidden; margin-bottom: 20px;}
.intro-container .row .quote-fade h2 { font-size: 23px; padding-left: 60px;  margin-bottom: 20px;}
.fp-industries .col-md-4 {  width: 100%;margin-right: 0;}
.fp-industries .col-md-12 { float: left; width: 100%;}
.page-heading {font-size: 23px; margin-bottom: 15px;margin-top: 0px; font-weight: 900; text-transform: uppercase;}
.intro-container {background-size: 280%; background-attachment:fixed; background-position: center 54px ; background-repeat: no-repeat; padding-top: 70px !important; padding-bottom: 100px!important}
.quote-box-large {background-color: #fff;min-height: 400px;width: 90% !important; margin-right: 5% !important;margin-left: 5% !important;}
.fp-cta h3 {width: 100%; float: left; font-size: 18px; margin-left: 0 !important; margin-top: 10px !important; margin-bottom: 0px !important}
.mobile.fp-cta {display: block;height: 300px;width: 90%;margin-left: 5%;margin-right: 5%;}
.mobile.fp-cta h3 a {background-color: #fff !important; color: #2a6496; padding: 10px 20px;border: solid 2px #fff; border-radius: 2px; cursor: pointer}
.mobile.fp-cta h3 a:hover {color: #fff; background-color: #2a6496;}
.mobile.fp-cta h2 {font-size: 28px; padding-left: 80px;  margin-bottom: 20px;  font-weight: 900; text-transform: uppercase; background-image: url('https://flightcharter.com.au/wp-content/uploads/2017/11/icon.png'); background-repeat: no-repeat; background-position: center left; background-size: contain; margin-bottom: 20px; color: #fff}
.desktop {display: none;}
.navbar-brand {padding: 0px;font-size: 18px;line-height: 20px;height: auto; max-width: 250px; background-color: #3b86bd; padding-left: 15px; padding-right: 15px;border-radius: 0px 30px 0px 0px}
.fp-promos .col-md-4 {width: 100%; margin-left: 0; margin-right: 0}
.fp-promos .col-md-4 a h4 {height: 133px; padding-top: 50px; font-size: 15px; letter-spacing: normal !important;}
.side-cta:nth-child(1) {margin-top: 20px}
.side-cta {background-size: 170%}
.side-cta:hover {background-size: 190%;}
.side-cta .cta-inner { padding: 20px 20px}
	
#bd .bdhd3 {padding: 0 0 0px 0;}
.top-gaq {margin-top: 54px;}
	
.padded-for-content {padding: 30px 0px;}
.package-details {margin-top: 20px;}
#bd .single-tourism .unhero {height: 320px;}
	
#bd .single-tourism .unhero h1 {position: absolute;padding: 30px 50px !important; font-size: 20px; line-height: 100%;top: 180px;}
#bd .unhero h1 {font-size: 19px;line-height: 32px;padding-top: 15px;padding-bottom: 15px;}
#bd .unhero .untxt {font-size: 11px;}
#bd #fcquotetop .unqinner {background-color: #fff;}
#bd .fcquote .form-horizontal .form-group-sm input {max-width: 76%;min-width: 50%;
}
	
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: unset;
}
	
.div-mobile-call .btn-mobile-call {display: none !important}
}

@media (max-width: 980px) {


.intro-container .row .col-md-7 h2 { font-size: 26px; padding-left: 60px;  margin-bottom: 20px;}
.intro-container .row .col-md-7 p {font-size: 14px}
.fp-promos .col-md-5 { border-radius: 0px 50px 0px 10px;overflow: hidden; padding: 0px !important;   margin-bottom: 20px;background-size: 100%;  float: left; }
#bd #fcquotetop .unqinner {background-color: #fff;}
}

@media (max-width: 1366px) and (min-width: 768px) {
.nav > li > a { padding: 15px 10px ; font-size: 13px;}

}

/* Portrait and Landscape */
@media only screen 
  and (min-width: 992px)
  and (max-width: 1024px)
 {
	 .intro-container {background-size: cover; }
	 .intro-container .row .col-md-5 {float: left}
	 .intro-container .row .col-md-7 {padding: 40px 6%;width: 57.666%;float: left;}
.navbar-header {width: 105%} 
.navbar-brand {max-width: 100%; width: 100%;}  /* Here */
.navbar-brand img {max-width: 300px}
	 .nav > li > a { padding: 10px 10px ; font-size: 10px;}
}


/*begin*/

div.b-cta {
    padding: 20px;
    font-size: 14px;
    color: white;
    background-color: green;
}

a.b-btn {
    background-color: white;
    padding: 10px;
    margin-left: 5px;
    text-decoration: none !important;
    font-weight: bold;
  font-style: normal !important;
}

#spaced li {
    padding-top: 0px;
    padding-bottom: 20px !important;
  list-style-type: none !important;
}

#spaced li strong {
font-size: 18px;
    color: #3B86BD;
}

#spaced .fa {
  font-size:20px;
  padding-right:10px;
}

.page-id-17 .imgbox , .page-id-15 .imgbox , .blog .unlist.limgbox, .articlepage .imgbox{
     display: none !important;
}
.table-bullet-list{
	margin-bottom: 30px;
}
.table-bullet-list td {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.table-bullet-list ul{
	margin: 0px;
    padding: 0px 5px 10px 21px;
}
.table-bullet-list li{
	list-style-image: url(/wp-content/uploads/2017/08/icon-plus.png);
}
#post-453 #tablepress-2_filter, #post-453 #tablepress-2_length, #post-453 #tablepress-2_info, #post-453 #tablepress-2_paginate{ display:none; }
.page-template-page-aircraft #post-581 #tablepress-3_length, .page-template-page-aircraft #post-581 #tablepress-3_filter ,#bd .bdbd .side .imgbox , .page-id-701 .contactform{ display:none; }
  

@media screen and (min-width: 768px){
     /*.page-template-page-homepage-copy .margin-sydney-home{ margin-top: 40px !important; }*/
  	/* Map image- two columns per row */
  	.image-half-area { width: 49%; float: left; margin-bottom: 2%; }
    .image-half-area:nth-child(even){ margin-left:2%; }
  	.image-half-area:nth-child(even) img{ float: left; }
  	.image-half-area:nth-child(odd) img{ float: right; }
    .cost-private-aircraft-charters-list .list-half{ width: 50%; float:left; }
    .cost-private-aircraft-charters-list .list-center{ text-align: center; }
    .cost-private-aircraft-charters-list:nth-child(even){ padding: 0px; }
}
@media screen and (max-width: 767px){
	/*.page-template-page-homepage-copy .untxt{ width: 290px !important; }
	.page-template-page-homepage-copy .untxt dd{ font-size: 11px !important; }
  	.page-template-page-homepage-copy .margin-sydney-home{ margin-top: 9px !important; }*/
    .table-bullet-list td{ width:100%; }
}

@media all and (max-width: 479px){
  	.image-half-area{ margin-bottom: 10px; }
    .cost-private-aircraft-charters-list{ padding: 0px;}
  
  div.entry-content {
    max-width: 340px !important;
}
  
  #bd .unhero h1 {
    font-size: 19px;
    line-height: 32px;
    padding-top: 0px !important;
    padding-bottom: 10px !important;
    margin-bottom: -10px !important;
}
  
  #bd .unhero .untxt {
    width: 250px !important;
    padding: 10px !important;
}
  
  #bd .gallerybox .gboxhd h2 {
    padding:20px !important;
    margin-top: -10px !important;
}
}

/* Costs of flight charter button in content area */
/*.btn.btn-private-costs{   
    border: solid 1px #e9e9e9;
    border-radius: 4px;
    background-color: #32567f;
    background-image: linear-gradient(to bottom, #30789c 0%, #30789c 1%, #396387 19%, #396387 20%, #28487a 99%, #28487a 100%);
    color: #fff !important;
    font-size: 20px;
    font-style: normal !important;
    padding: 15px;
    text-decoration: none !important;
    margin: 0px 0px 10px 0px;
    display: inline-block;
}*/

/* Flight Charter Costs button below quote form */
#panel-quote-form_s_1 .help-block, #panel-quote-form_s_2 .help-block{ margin:0px !important; font-size:13px; text-align:left !important; }
#panel-get-a-quote_s_1, #panel-get-a-quote_s_2{ padding-bottom: 0px !important; }
/*
#panel-get-a-quote_s_1 .private-costs-quote-button, #panel-get-a-quote_s_2 .private-costs-quote-button, .btn-private-costs-area{ text-align: center; }
#panel-get-a-quote_s_1 .private-costs-quote-button a, #panel-get-a-quote_s_2 .private-costs-quote-button a{ color: #32567f; border: 1px solid #32567f; padding: 1px 5px; margin-top: 12px; display: inline-block; font-size:13px; text-decoration: none !important; font-style: normal !important; }
*/
/* Accordion items */
button.accordion { background-color: #eee; color: #173c54; cursor: pointer; padding: 18px; width: 100%; border: 1px solid #ccc; text-align: left; outline: none; font-size: 20px; transition: 0.4s; font-family: titw,arial,sans-serif; }
button.accordion.active, button.accordion:hover { background-color: #eee; }
div.accordion-panel { padding: 18px; display: none; border: 1px solid #ccc; background: #fff; }
div.accordion-panel p{ padding: 0px !important; }
button.accordion:after { content: '\002B'; color: #777; font-weight: bold; float: right; margin-left: 5px; }
button.accordion.active:after { content: "\2212"; }

.cost-private-aircraft-charters-list{ list-style-type: none; line-height: 30px; display: block; overflow: hidden; }

.div-mobile-call{ text-align: center; margin-top: 10px; }
.div-mobile-call .btn-mobile-call{ font-size: 18px; background-image: linear-gradient(to bottom,#30789c 0%,#30789c 1%,#396387 19%,#396387 20%,#28487a 99%,#28487a 100%); color: #fff !important; font-style: normal !important; text-decoration: none !important; }


/*Briana*/

#hide-mobile {
  display:inherit !important;
}

#show-mobile {
  Display:none !important;
}

.fp-promos .promo-box a h4 {
    padding-top: 44px !important;
}

.subtext {
    font-size: 16px !important;
    display: block !important;
    letter-spacing: normal !important;
    padding-top: 10px !important;
}

.intro-container .row .quote-fade h2 {
    margin-top: 1px !important;
}

.paleBlueRows h3 {
color:#3C87BE;
}


table.paleBlueRows {
    border: 1px solid #FFFFFF;
    width: 100%;
    height: auto;
    text-align: left;
    border-collapse: collapse;
}

table.paleBlueRows td, table.paleBlueRows th {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;
}
table.paleBlueRows tbody td {
  font-size: 14px;
  padding:20px;
}
table.paleBlueRows tr:nth-child(even) {
  background: #e0eef9;
}
table.paleBlueRows thead {
  background: #0B6FA4;
  border-bottom: 5px solid #FFFFFF;
}
table.paleBlueRows thead th {
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #FFFFFF;
}

table.paleBlueRows thead th:first-child {
  border-left: none;
}

table.paleBlueRows tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  background: #D0E4F5;
  border-top: 3px solid #444444;
}
table.paleBlueRows tfoot td {
  font-size: 14px;
}

table.paleBlueRows th {
    font-size: 17px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    border-left: 2px solid #FFFFFF;
    background-color: #3c7ab8 !important;
    padding: 20px;
    width: 80px;
}

div.glossary-area {
    border: solid 1px #ccc !important;
    padding: 20px !important;
}

#bd .bdbd .main .wp-caption {
    width: 100% !important;
}

.col-left, .col-right {
    float: left !important;
    width: 49% !important;
}


#bd .charterpage .main dd.recline {
    background-position: 0px -5860px;
    background-image: url(https://flightcharter.com.au/wp-content/uploads/2018/01/sprite_sm.png);
}

#bd .gallerybox .gboxbd .gboxtxt {
    width: 100% !important;
    float: left;
}

#bd .gallerybox .gboxbd {
    font-size: 16px !important;
    line-height: 150% !important;
}

.plane-gallery h3 {
    padding: 15px !important;
    background-color: #616161 !important;
    color: white !important;
  border-radius: 0px 50px 0px 25px;
}

.plane-gallery h2, .plane h2 {
font-size:24px;
margin-top:15px !important;
margin-bottom:15px !important;
    display: block;
    padding: 10px 0 16px 0;
    font-size: 24px;
    line-height: 30px;
}


.plane img {
    padding: 10px;
    border: solid 1px #ccc;
    margin-bottom: 25px !important;
    width: 100%;
}

.col-right li, .col-left li {
    padding: 0 0 45px 160px !important;
}


/*sub menu*/

#sub-menu-bar {
    width: 100%;
    padding-top: 10px;
    margin-bottom: 0px;
  clear:both !important;
 
}

#sub-menu-bar li {
    float: left;
    margin-right: 6px;
    margin-left: 6px;
}


#sub-menu-bar li:first-child {
    float: left;
    margin-right: 6px;
    margin-left: 0px !important;
}

#sub-menu-bar li a, .grey-btn {
    padding-top: 10px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 10px;
    background-color: #666;
    color: white !important;
  font-weight:bold;
    text-decoration: none !important;
  border-radius:3px;
}

#sub-menu-bar li a:hover {
    background-color: #a6c0dd;
    color: white !important;
}



.white-cta {
    background-color: #fff;
    float: left;
    color: #3b86bd;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    text-align: center;
    margin-top: 20px;
    border-radius: 3px;
}

.white-cta:hover {
    background-color: #444;
    text-decoration: none;
    color: #fff;
}

.side-cta.business-jet {
    background-image: url(https://flightcharter.com.au/wp-content/uploads/2018/01/business-jet-min.jpg);
    background-size: cover;
}


@media only screen and (max-width: 640px){

/*briana*/

  #show-mobile {
    display:inherit !important;
  }
  
  #hide-mobile {
    display:none !important;
}
  
#sub-menu-bar li {
    float: none !important;
    width: 100% !important;
  display:block;
  margin-top:25px !important;
  margin-bottom:25px !important;
}
  
  
div.col-left, div.col-right {
    float: none!important;
    clear: both !important;
    display: block !important;
    width: 100% !important;
    padding-top: 45px;
}
  
  #bd .gallerybox .gboxbd .gboxtxt ul {
    max-width: none;
    float: left;
}

  #bd .gallerybox .gboxbd .gboxtxt2 p {
    padding: 10px;
}
}
.usp-item {color: #fff; padding-left: 0!important; padding-right: 0!important}
.usp-item:first-child {padding-right:2% !important}
.usp-item:last-child {padding-left:2% !important; padding-right: 0 !important}

@media  (max-width: 770px) {
.usp-item h5 {margin-bottom: 4px !important; margin-top: 0 !important}
.usp-item:first-child {padding-right: 5% !important; padding-left: 5% !important}
.usp-item:last-child {padding-right: 5% !important; padding-left: 5% !important}
.heli-heading {padding-bottom: 0px !important;}
}
.heli-heading {letter-spacing: 3px}


/* Here. Everything below */
/* Ensure Menu is single line on landscape tablet */
@media (min-width: 993px) and (max-width: 1244px) {
    .navbar-collapse {
        margin: 0 -15px !important;
    }

    .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin: 0;
    }

    .navbar .nav {
        width: 100%;
    }

    .navbar .navbar-collapse {
        padding: 0;
    }
    .nav.navbar-right .dropdown-menu {
        left: 0;
    }

}

@media only screen 
  and (min-width: 992px) /* Here */
  and (max-width: 1024px)  /* Here */
 {
	 .intro-container {background-size: cover; }
	 .intro-container .row .col-md-5 {float: left}
	 .intro-container .row .col-md-7 {padding: 40px 6%;width: 57.666%;float: left;}
.navbar-header {width: 105%} 
.navbar-brand {max-width: 100%; width: 100%;}  /* Here */
.navbar-brand img {max-width: 300px}
	 .nav > li > a { padding: 10px 10px ; font-size: 10px;}
}

@media (min-width: 1130px) and (max-width: 1198px) {
	 .nav > li > a { font-size: 12px;}
}

@media (min-width: 1060px) and (max-width: 1130px) {
	 .nav > li > a { font-size: 11px;}
}

@media (min-width: 993px) and (max-width: 1060px) {
	 .nav > li > a { font-size: 10px;}
}

@media (min-width: 767px) and (max-width: 992px) {
	.navbar-brand {
		padding-left: 30px;
	}
	.container-fluid {
		padding: 0;
	}
	
	.navbar-collapse.collapse:not(.in) {
		display: none !important
	}

	.navbar-collapse.collapse.in{
		display: block !important;
	}

	.navbar-collapse.collapse {
		overflow-y: scroll !important;
	}

	.navbar-collapse {
		width: 100%;
	}

	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

    .navbar-toggle {
        display: block !important;
    }

    .nav.navbar-nav.navbar-right {
    	clear: both;
        float: none !important;
        margin: 0 !important;
    }

    .nav>li>a {
    	display: inline-block;
    	width: 100%
    }

    .nav > li > a {
    }

    .navbar-right .dropdown-menu {
		left: inherit;
		right: inherit;
    }

    .navbar-header {
        width: 100%;
    }

    .navbar-nav>li {
    	float: none;
    }
}
